format_version: '1.0'


repository_url: https://github.com/ImageMagick/ImageMagick
issue_url: https://github.com/ImageMagick/ImageMagick/issues/563


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 2bbc1b9
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 2cdff280c3041fbdf615027c104d76807fea1d81
    - input_file: 'b-partial-2.diff'
      commit_sha1: 259340b1fe45d75cc41bdfaab53afeecef7eb504
    - input_file: 'b-partial-3.diff'
      commit_sha1: d60d705cddac7fa5d0e6596c183bbb9b46a57161
    - input_file: 'b-partial-4.diff'
      commit_sha1: 16890cdf6736af7a4e69e61d746b64ac554c7fc6
    - input_file: 'b-partial-5.diff'
      commit_sha1: 68ce166a7a7ee8576bb261c0ca291abe2f3d97bb

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 184a047627aa564b7062d2462aef668155caa390

options:
  language: C
